<?xml version="1.0" encoding="utf-8"?>
<CardLibrary xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="C60A2A2C-06BA-47DF-A3AE-7443FF9BEF0C" Alias="TestCards" ControlInfo="clsid:{37AF7B50-7638-462D-B498-1B5647B71BF6}" IconFile="Icons\TestCardLib.ico" Version="1835" MsiProductCode="" MsiPackageName="">
	<Definitions>
		<RefCardDefinition>TestCard.xml</RefCardDefinition>
		<RefCardDefinition>TestDictionary.xml</RefCardDefinition>
		<RefCardDefinition>TestExtension.xml</RefCardDefinition>
		<RefCardDefinition>TestWpfCard.xml</RefCardDefinition>
		<RefCardDefinition>TestWpfExtension.xml</RefCardDefinition>
	</Definitions>
	<Name>
		<LocalizedString Language="en">Test сards</LocalizedString>
		<LocalizedString Language="ru">Тестовые карточки</LocalizedString>
	</Name>
</CardLibrary>